<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">40.810001373291</MDI>
      <MDI key="STATISTICS_MEAN">7.8425574521664</MDI>
      <MDI key="STATISTICS_MINIMUM">0.030999999493361</MDI>
      <MDI key="STATISTICS_STDDEV">4.8245465396594</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
